# -*- po -*-
# English translations for groonga package.
# Copyright (C) 2020 THE groonga'S COPYRIGHT HOLDER
# This file is distributed under the same license as the groonga package.
# Automatically generated, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: groonga 9.1.1\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2020-01-07 14:17+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ASCII\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#, python-format
msgid "%(project)s v%(release)s documentation"
msgstr "%(project)s v%(release)s documentation"
